/* ========================================================== 
       BASE STYLES 
 ============================================================ */
 body{
 background:#ebe3cc url(/templates/images/bodybg.png) top center repeat-y;
 font-size:14px;
 }
 th, td { text-align:right; border-bottom: 0px none; padding: 0;}
 h1, h2, h3{ font-weight:normal;margin:0;line-height:normal;}
 h1 {font-size:20px;}
 h2 {font-size:18px;}
 h3 {font-size:16px;}
 .h1 {font-size:20px;}
 .h2 {font-size:18px;}
 .h3 {font-size:16px;}
 form{margin:0px;}
 .strong{font-weight:bold;}
 .italic { font-style:italic}
 .underline { text-decoration:underline;}
 .noborder { border:none}
 .noheight { height:0; }
 .padding5{padding:5px;}
 .padding10{padding:10px;}
 .padding10sides{padding:0 10px;}
 .margin10sides{margin:0 10px;}
 .margin5{margin:5px;}
 .margin5top{margin-top:5px;}
 .margin10{margin:10px;}
 .margin10top{margin-top:10px;}
 .margin15top{margin-top:15px;}
 .margin20top{margin-top:20px;}
 
 /* COLORS */
 .white{color:#4d4019;}
 .black{color:#000000;}
 .turkiz{color:#007084;}
 .grey{color:#414042;}
 .bej{color:#b09b68;}
 .blue{color:#3b5997;}
 /* ========================================================== 
       WEB STYLES 
 ============================================================ */
 /* ============	HEADER ============ */
 .container{
 margin-bottom:10px; 
 }
 #header{
 background:#ffffff url(/templates/images/headerbg.png) top left no-repeat;
 min-height:177px;
 height:auto;
 position:relative;
 }
 .shadow{box-shadow:0px 0px 6px #66635c;}
 /*	TOP MENU */
 
#tm{margin:135px 20px 0 0;}
#icnsmenu{margin:0;height:30px;}
#icnsmenu ul{margin:0;}
#icnsmenu li{float:right;list-style:none;height:16px;}
#icnsmenu li a{display:block;float:right;padding:5px 0 5px 15px;color:#007084;font-size:18px;}
#icnsmenu li a img{float:right;}
#icnsmenu li a span{display:block;float:right;padding-right:5px;}
#icnsmenu .del{border-left:1px solid #007084;margin-top:7px;}
#icnsmenu .del:last-child{display:none;}
 /*	END TOP MENU	*/
 #logo{
 margin:10px 0 0 0;
 }
 #slogan{
 margin:60px -20px 0 0;
 }
 .site-box{
 background-color:#ffffff;
 box-shadow:0 -1px 5px #B7B7B7;
 }
 #mainmenu{
 background:#007084 url(/templates/images/menubg.png) top center repeat-x;
 min-height:54px;
 height:auto;
 }
 
#searchbox{
background:transparent url(/templates/images/searchbg.png) top left no-repeat;
position:absolute;
top:45px;
left:-34px;
width:270px;
height:72px;
}
.searchin{
padding:22px 15px 0 0;	
}
 .searchin input{
 box-shadow:none;
 margin-bottom:0;
 width:160px;
 }
 .searchbutton{
 float:right;
 }
 /* ============ END	HEADER ============ */
 
 /* ============ MAIN PAGE ============ */
 .mainbg{
 background:#e9e3d3 url(/templates/images/mainbg.png) top right no-repeat;
 min-height:576px;
 height:auto;
 }
 .sblock{
 border:1px solid #dbdfe4;
 }
 .sblock-title{
 margin:1px;
 padding:5px 10px;
 font-size:17px;
 font-weight:bold;
 color:#ffffff;
 min-height:20px;
 height:auto;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #92c352 0%, #6f9e34 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #92c352 0%, #6f9e34 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #92c352 0%, #6f9e34 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #92c352), color-stop(1, #6f9e34));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #92c352 0%, #6f9e34 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #92c352 0%, #6f9e34 100%);
 }

 .main-block{
 min-height:300px;
 height:auto;
 }

 .mainslider{
 position:relative;
 }
 .mainslider .mask{
 position:absolute;
 bottom:0px;
 right:0px;
 }
 .content{
 padding:0 30px;
 margin:15px 0 10px;
 background:transparent url(/templates/images/contentbg.png) top center repeat-y;
 }
 
 .botmmenu{
 background-color:#ffffff;
 padding:20px 10px 10px 10px;
 }
 /* ============ END MAIN PAGE ============ */
 /* ============ INNER PAGE ============ */
 #page-in .mainbg{
 background:#e9e3d3 url(/templates/images/innerbg.png) top right no-repeat;
 min-height:890px;
 height:auto;
 }
 #page-in .rightbox{
 margin-top:30px !important;
 }
 #page-in .rightboxborder{
 border-bottom:4px solid #007084 !important;
 border-top:none !important; 
 }
 #page-in .sidehide{
 display:none;
 }
 #page-in .rightbox{
 right:-10px;
 }
 #page-in .botmmenu{
 padding:5px 10px 0; 
 }
 /* ============ END INNER PAGE ============ */

 
 /* ============ FOOTER PAGE ============ */
 #footer{
 min-height:34px;
 height:auto;
 background-color:#007084;
 }
 .address{
 padding:7px 10px; 
 font-size:16px;
 margin:15px 0 10px 0;
 }
 .fb{
 font-size:16px;
 margin:15px 0 10px 0;
 }
 .maof{
 padding-right:35px;
 }
 .maof a{
	 
 }
 /* ============ END FOOTER PAGE ============ */
 /* ============ HAMSTER ============ */
 #sal_title_td, #title_text, .fbold {font-size: 16px; font-weight:bold;color:#007084;padding-top:2px;}
 #page_results #results_table, #page_results #main_table, #main_table, #page_show #main_table table {width:100%;}
 #page_results #results_table th {padding-left:10px;}
 #page_results #results_table .tabcell_f15 img{width:100px;max-width:none;}
 #page_results #results_table .tablink_title{font-weight:bold;}
 #page_results #results_table .tabcell, #page_results #results_table .noprinter, #page_results #results_table .paddingTD {padding-left:15px; padding-top: 10px; padding-bottom: 10px; border-bottom:1px solid #e1e1e1;}
 #page_results #results_table .noprinter {padding-right: 20px;}
 #sal_res_titles_tr_0 th{text-align: right;}
 #page_show .ftitle_div {font-weight:bold;}
 #page_show #f19 {direction:ltr; display:block;}
 #page_show #f5_icon {margin-left:5px;}
 #page_show #f7_icon {margin-left:5px;}
 #page_show .sal_show_0_td{padding-bottom:10px;}
 #edit #searchWindowIframe_f15 {height:110px !important; }
 #edit #searchWindowIframe_f19 {height:80px !important; }
 #edit .salEditFtitle {width:100px; white-space:nowrap;}
 #edit #edit_f3_tr iframe {width:100% !important;}
 #edit #edit_title_fexplain{display:none;}
 label{display: inline;}
 .rte_td{white-space:normal !important;width:auto !important;}
 /* MEDIA */
 .class_pages_media, .class_docs{background:none !important;}
 
 .class_pages_media .fieldMenuTextDiv{
 padding:3px 15px;
 text-align:center;
 background-color:#e1e1e1;
 border-radius:5px;
 }
 .class_pages_media #fieldMenuTextDiv_fieldMenu_pages_media_f17_search{
 background-color:transparent;
 color:#4D4019;
 font-weight:bold;
 }
 .class_pages_media .fieldMenuTable{
 margin-top:49px;
 }
 /* ============ END HMSTER ============ */